@mixin tablet {
    @media (max-width: #{$breakpoint-desktop - 1px}) {
        @content;
    }
}

@mixin wide {
    @media (min-width: #{$breakpoint-desktop-wide - 1px}) {
        @content;
    }
}

@mixin full {
    @media (min-width: #{$breakpoint-desktop-full - 1px}) {
        @content;
    }
}

@include tablet {
    //230706
    // .sf-header {
    //     position: absolute;
    // }

    #main-contents{
         .sf-main-contents{ 
            .main-nav{
                left: 10px !important;
            }
        }
    }
}

@include wide {
    .col-xxxl-3 {
        width: 25%;
    }
    .col-xxxl-6 {
        width: 50%;
    }
    .col-xxxl-7{
        width: 58.33333333%;
    }
    .mb-xxxl-0{
        margin-bottom: 0;
    }
}

//230707
@include full {
    #main-contents{
         .sf-main-contents{ 
            .main-nav{
                left: 50% !important;
                transform: translate(-50%,-60%) !important;
                margin-left: -820px !important;
            }
        }
    }
}
